   cc2dc_resp_newlr  
   --------------
   Molecule:         H2O in a spherical cavity of radius 4.00 au
   Wave Function:    CC2 / cc-pVDZ
   Test Purpose:     Check energy, dipole moment and static 
                     polarizability. Not OLD_LR
